count: 9654
next: https://unibind.uio.no/api/v1/datasets?format=yaml&page=186
previous: https://unibind.uio.no/api/v1/datasets?format=yaml&page=184
results:
- tf_name: CTCF
  total_peaks: '37792'
  url: https://unibind.uio.no/api/v1/datasets/EXP010219.bone_marrow-derived_macrophages.CTCF/
- tf_name: CTCF
  total_peaks: '55907'
  url: https://unibind.uio.no/api/v1/datasets/EXP010261.MEL_cell_line.CTCF/
- tf_name: CTCF
  total_peaks: '54524'
  url: https://unibind.uio.no/api/v1/datasets/EXP010284.kidney.CTCF/
- tf_name: CTCF
  total_peaks: '44418'
  url: https://unibind.uio.no/api/v1/datasets/EXP010301.cortical_plate.CTCF/
- tf_name: CTCF
  total_peaks: '25702'
  url: https://unibind.uio.no/api/v1/datasets/EXP010309.bone_marrow.CTCF/
- tf_name: CTCF
  total_peaks: '28724'
  url: https://unibind.uio.no/api/v1/datasets/EXP010387.CH12_LX_Mouse_lymphoma.CTCF/
- tf_name: CTCF
  total_peaks: '49254'
  url: https://unibind.uio.no/api/v1/datasets/EXP010409.olfactory_bulb.CTCF/
- tf_name: CTCF
  total_peaks: '20907'
  url: https://unibind.uio.no/api/v1/datasets/EXP010413.G1E_embryonic_stem_cells.CTCF/
- tf_name: CTCF
  total_peaks: '56382'
  url: https://unibind.uio.no/api/v1/datasets/EXP010450.CH12_LX_Mouse_lymphoma.CTCF/
- tf_name: CTCF
  total_peaks: '33431'
  url: https://unibind.uio.no/api/v1/datasets/EXP010468.lung.CTCF/
